## python-zxcvbn 1.0+git20130503.bc1c2d

=== debian/changelog ===
python-zxcvbn (1.0+git20130503.bc1c2d-1) unstable; urgency=low

  * Initial release (Closes: #707786)

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Thu, 12 Mar 2015 06:43:07 +1100
