=== debian/control ===
Source: python-zxcvbn
Section: python
Priority: optional
Maintainer: Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all
Standards-Version: 3.9.6
Homepage: https://github.com/dropbox/python-zxcvbn/tree/master/zxcvbn
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-zxcvbn/trunk/
Vcs-Browser: https://anonscm.debian.org/viewvc/python-modules/packages/python-zxcvbn/trunk/

Package: python-zxcvbn
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pkg-resources
Description: Password strength calculator
 python-zxcvbn contains the function password_strength(), which
 when used is able to determine the estimated time it would take
 to crack a password. Using those results, a strength score can
 be calculated.
 .
 In determining these results, python-zxcvbn makes use of common
 passwords, common American names and surnames, common English
 words, and common patterns like dates, repeats (aaa), sequences
 (abcd), and QWERTY patterns.
 .
 python-zxcvbn is a Python 2 port of the coffeescript zxcvbn,
 which is used on the website of Dropbox.
