=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=zxcvbn

#Update for new upstream versions.
DEB_VERSION=1.0+git20130503
GIT_REVISION=bc1c2d32d92dc83a384da446edd7ca54e71eb9d9
SHORT_GIT_REVISION:=$(shell echo ${GIT_REVISION} | head -c 6)

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_build:
	# This is necessary so that the generated files can be built from
	# source, without having to repack the upstream tarball
	rm -f zxcvbn/generated/*
	cd zxcvbn/scripts && python build_frequency_lists.py \
	&& python build_keyboard_adjacency_graph.py
	dh_auto_build

get-orig-source:
	git clone https://github.com/dropbox/python-zxcvbn
	cd python-zxcvbn && git reset ${GIT_REVISION} && rm -rf .git
	tar -czf python-zxcvbn_${DEB_VERSION}.${SHORT_GIT_REVISION}.orig.tar.gz python-zxcvbn
	rm -rf python-zxcvbn
