=== debian/watch ===
version=3
http://pypi.debian.net/zxcvbn/zxcvbn-(.*)\.(?:tar\.gz|zip|tar\.bz2)
