## python-zxcvbn 4.4.15

=== debian/changelog ===
python-zxcvbn (4.4.15-1) unstable; urgency=medium

  * Upload to unstable

 -- Sabino Par <sprab@onenetbeyond.org>  Sat, 22 Jul 2017 15:11:20 +0200

python-zxcvbn (4.4.15-0.1) experimental; urgency=low

  * New upstream release
  * Update std-version to 4.0.0

 -- Sabino Par <sprab@onenetbeyond.org>  Fri, 21 Jul 2017 09:05:12 +0200

python-zxcvbn (4.4.14-0.1) experimental; urgency=low

  [Sabino Par]
  * New maintainer (Closes: #855638)
    - Thanks Riley for your work!
  * Fixed change upstream source to the active fork (Closes: #850910)
    - Update to new source code fork 4.4.14 release
    - update copyright file for new release and remove CC-BY-SA-3.0
      and public-domain references
  * Added new Python3 package port
  * Update to new compat level 10
  * Update watch file to point to new package location
  * Switch packaging to pybuild
  * Update standard version to 3.9.8, no changes required

  [Ondřej Nový]
  * Fixed VCS URL (https)

 -- Sabino Par <sprab@onenetbeyond.org>  Sat, 25 Mar 2017 15:30:28 +0100
  
