=== debian/control ===
Source: python-zxcvbn
Section: python
Priority: optional
Maintainer: Sabino Par <sprab@onenetbeyond.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools, python3-all, python3-setuptools
Standards-Version: 4.0.0
Homepage: https://github.com/dwolfhub/zxcvbn-python/tree/master
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-zxcvbn.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-zxcvbn.git/
#Testsuite: autopkgtest-pkg-python

Package: python-zxcvbn
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Realistic password strength estimator. Python2 module
 This is a Python implementation of the library created by the
 team at Dropbox. Accepts user data to be added to the dictionaries
 that are tested against, gives a score to the password, provides
 feedback on the password and ways to improve it, returns time
 estimates on how long it would take to guess the password in
 different situations
 .
 This package provides the Python 2 library.

Package: python3-zxcvbn
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Realistic password strength estimator. Python3 module
 This is a Python implementation of the library created by the
 team at Dropbox. Accepts user data to be added to the dictionaries
 that are tested against, gives a score to the password, provides
 feedback on the password and ways to improve it, returns time
 estimates on how long it would take to guess the password in
 different situations
 .
 This package provides the Python 3 library.
