## python-zxcvbn 4.4.19

=== debian/changelog ===
python-zxcvbn (4.4.19-1) unstable; urgency=medium

  [ Sabino Par ]
  * New upstream release

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Gianfranco Costamagna ]
  * Update std-version to 4.1.3, no changes required.

 -- Sabino Par <sprab@onenetbeyond.org>  Fri, 16 Feb 2018 12:11:20 +0200

python-zxcvbn (4.4.16-1) unstable; urgency=medium

  * New upstream release
  * Update std-version to 4.1.0

 -- Sabino Par <sprab@onenetbeyond.org>  Sun, 10 Sep 2017 15:11:20 +0200
