=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Sabino Par <sprab@onenetbeyond.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools, python3-all, python3-setuptools
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/dwolfhub/zxcvbn-python/tree/master
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-zxcvbn.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-zxcvbn.git/
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-zxcvbn.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-zxcvbn
 #Testsuite: autopkgtest-pkg-python
 
 Package: python-zxcvbn
