=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.

export PYBUILD_NAME=zxcvbn

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
