## python-zxcvbn 4.4.25

=== debian/changelog ===
python-zxcvbn (4.4.25-1) unstable; urgency=medium

  [ Sabino Par ]
  * New upstream release
  * Update std-version to 4.1.4

 -- Sabino Par <sprab@onenetbeyond.org>  Sat, 14 Apr 2018 17:36:50 +0200

python-zxcvbn (4.4.19-2) UNRELEASED; urgency=medium

  * d/changelog: Remove trailing whitespaces

 -- Ondřej Nový <onovy@debian.org>  Mon, 12 Mar 2018 23:10:41 +0100
