=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Sabino Par <sprab@onenetbeyond.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools, python3-all, python3-setuptools
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/dwolfhub/zxcvbn-python/tree/master
-X-Python-Version: >= 2.6
+X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-zxcvbn.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-zxcvbn
