## python-zxcvbn 4.4.27

=== debian/changelog ===
python-zxcvbn (4.4.27-1) unstable; urgency=medium

  [ Sabino Par ]
  * New upstream release
  * d/control: Update std-version to 4.2.0
  * d/watch: move from pypi to github.

  [ Mattia Rizzolo ]
  * d/watch: Fix archive matching
  * d/rules: Do not install the zxcvbn binary in the python2 package.
    Closes: #896489
  * d/control:
    + Bump Standards-Version to 4.3.0, no changes needed.
    + Use the new debhelper-compat notation and drop d/compat.
    + Bump the debhelper compat level to 12.
    + Set Rules-Requires-Root:no.
    + Set Testsuite:autopkgtest-pkg-python.
    + Tweak the descriptions to appease lintian.
  * Install the README.rst file in all packages.

  [ Chris Lamb ]
  * Remove trailing whitespaces.

  [ Ondřej Nový ]

  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

 -- Sabino Par <sprab@onenetbeyond.org>  Wed, 13 Feb 2019 00:49:46 +0100
