=== debian/control ===
Source: python-zxcvbn
Section: python
Priority: optional
Maintainer: Sabino Par <sprab@onenetbeyond.org>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://github.com/dwolfhub/zxcvbn-python/tree/master
Vcs-Git: https://salsa.debian.org/python-team/modules/python-zxcvbn.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-zxcvbn
Testsuite: autopkgtest-pkg-python

Package: python-zxcvbn
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: Realistic password strength estimator - Python2 module
 This is a Python implementation of the library created by the
 team at Dropbox. Accepts user data to be added to the dictionaries
 that are tested against, gives a score to the password, provides
 feedback on the password and ways to improve it, returns time
 estimates on how long it would take to guess the password in
 different situations
 .
 This package provides the Python 2 library.

Package: python3-zxcvbn
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Realistic password strength estimator - Python3 module
 This is a Python implementation of the library created by the
 team at Dropbox. Accepts user data to be added to the dictionaries
 that are tested against, gives a score to the password, provides
 feedback on the password and ways to improve it, returns time
 estimates on how long it would take to guess the password in
 different situations
 .
 This package provides the Python 3 library, and a zxcvbn binary providing
 a convenient wrapper.
