=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=zxcvbn
export PYBUILD_AFTER_INSTALL_python2=rm -v {destdir}/usr/bin/zxcvbn

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
