=== debian/changelog ===
python-zxcvbn (4.4.28-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 16:07:47 -0400

python-zxcvbn (4.4.28-2) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support (Closes: #938287).

 -- Ondřej Nový <onovy@debian.org>  Fri, 13 Sep 2019 10:26:09 +0200

python-zxcvbn (4.4.28-1) unstable; urgency=medium

  [ Sabino Par ]
  * New upstream release.
  * Update copyright.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

 -- Sabino Par <sprab@onenetbeyond.org>  Tue, 03 Sep 2019 23:00:00 +0100
